unsecure website error

Discussion in 'Free Hosting' started by mcthemep, Apr 22, 2019.

  1. mcthemep

    mcthemep New Member

    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    1
    hello! my website (on wordpress) is http://mctpi.x10host.com/.
    Anyway, wordpress tells me that it runs on an insecure version of PHP. Can you guys update that so my website shows [Secure] again? It would be really helpful. Thanks!
     
  2. amakersl

    amakersl New Member

    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
     
  3. amakersl

    amakersl New Member

    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
    I have this problem too, did you ever sort t it out? Thanks, Candida
     
  4. mcthemep

    mcthemep New Member

    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    1
    yeah so I changed the theme to the other one, not the neew one but the classic old one, and looked for PHP. I chose the latest version.
     

Share This Page